LDOMCTL(8)

NAME
ldomctl - Logical Domain management interface

SYNOPSIS
ldomctl command [argument ...]

DESCRIPTION
The ldomctl program is used to manage logical domains on sun4v systems. It can be used to start and stop guest domains and to display information about domains running on the system.

The following commands are available:

start domain
    Start a domain.

stop domain
    Stop a domain.

panic domain
    Panic a domain. The exact behaviour of this command depends on the OS running in the domain. For OpenBSD the default behaviour is to enter ddb(4).

status [domain]
    Display status information for domain, or for all domains running on the system.

SEE ALSO
ddb(4), ldomd(8)

HISTORY
The ldomctl program first appeared in OpenBSD 5.3.

AUTHORS
The ldomctl program was written by Mark Kettenis <kettenis@openbsd.org>.